Homeland Security warning: Don't use Internet Explorer - FOX 10 News | fox10phoenix.com

Homeland Security warning: Don't use Internet Explorer

Posted: Updated:

REDMOND, Wash. (AP) - Microsoft says a security gap in Internet Explorer could allow an attacker to take complete control of a computer if the user clicks on a malicious link.

The vulnerability affects versions 6 through 11 of the Web browser.

Microsoft Corp. said Saturday that it was aware of "limited, targeted attacks" that tried to exploit the security gap. The company is working on a fix which it plans to provide in a software update on May 13.

In the meantime, Microsoft encourages customers to enable a firewall, apply all software updates and install anti-malware software.

A division of the Homeland Security Department recommends that users download a security toolkit from Microsoft or use another browser until an update becomes available.

Copyright 2014 The Associated Press. All rights reserved. This material may not be published, broadcast, rewritten or redistributed.

Follow Us!

Powered by WorldNow

KSAZ-TV & KUTP
511 W. Adams St.
Phoenix, AZ 85003

Phone: (602) 257-1234
Fax: (602) 262-0177

Didn't find what you were looking for?
All content © Copyright 2000 - 2014 Fox Television Stations, Inc. and Worldnow. All Rights Reserved.
Privacy Policy | New Terms of Service What's new | Ad Choices